0 Avis pour ce produit

0 Commentaires pour ce produit

Vous pouvez écrire un commentaire pour ce produit

Features:

Functionality:

Configuration requise pour logiciel et hébergement:

Adobe Photoshop CS+ Adobe Photoshop CS+
Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP 4.3.2 ou une version plus récente (4.4.x de PHP pour des performances optimales) PHP 4.3.2 ou une version plus récente (4.4.x de PHP pour des performances optimales)
Apache 1.3.x et 3.2.x MySQL ou une version plus récente Apache 1.3.x et 3.2.x MySQL ou une version plus récente
Zen Cart 1.3.8 uniquement Zen Cart 1.3.8 uniquement
Sublime Text2 ou version ultérieure, Notepad++ ou tout éditeur php Sublime Text2 ou version ultérieure, Notepad++ ou tout éditeur php